kio_perldoc-19.04.0-1.1.i586.rpm


Advertisement

Description

kio_perldoc - KDE KIO-Slave to browse Perl documentation

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename kio_perldoc-19.04.0-1.1.i586.rpm
Package name kio_perldoc
Package version 19.04.0
Package release 1.1
Package architecture i586
Package type rpm
Category System/GUI/KDE
Homepage http://www.kde.org/
License GPL-2.0-only
Maintainer -
Download size 42.42 KB
Installed size 96.62 KB
This KDE KIO slave allows to browse the Perl documentation.

Alternatives

Package Version Architecture Repository
kio_perldoc-19.07.70git0~c6a8159-2.8.x86_64.rpm 19.07.70git0~c6a8159 x86_64 KDE Applications Unstable
kio_perldoc-19.07.70git0~c6a8159-2.8.i586.rpm 19.07.70git0~c6a8159 i586 KDE Applications Unstable
kio_perldoc-19.04.0-12.1.x86_64.rpm 19.04.0 x86_64 KDE Applications 5
kio_perldoc-19.04.0-12.1.i586.rpm 19.04.0 i586 KDE Applications 5
kio_perldoc-19.04.0-1.1.x86_64.rpm 19.04.0 x86_64 openSUSE Oss
kio_perldoc - - -

Requires

Name Value
/usr/bin/perl -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5KIOCore.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
kdesdk-kioslaves = 19.04.0
kio_perldoc = 19.04.0-1.1
kio_perldoc(x86-32) = 19.04.0-1.1

Obsoletes

Name Value
kdesdk-kioslaves < 19.04.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package kio_perldoc-19.04.0-1.1.i586.rpm
Source Package kdesdk-kioslaves-19.04.0-1.1.src.rpm

Install Howto

Install kio_perldoc rpm package:

# zypper install kio_perldoc

Files

Path
/usr/lib/qt5/plugins/kf5/kio/perldoc.so
/usr/share/kio_perldoc/pod2html.pl
/usr/share/licenses/kio_perldoc/COPYING

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* No code changes since 19.03.90
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* No code changes since 19.03.80
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* No code changes since 18.12.3
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-15 - Jan Engelhardt <jengelh@inai.de>
- Update descriptions.
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* No code changes since 18.11.80
2018-11-27 - wbauer@tmo.at
- Update to 18.11.80
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-beta.php
- Changes since 16.04.3:
* remove unused LGPL
* Remove usage of kde4-config, restore CSS and images
* Cleanup the usage of the version
* Silence warnings about experimental 'when' and 'given'
* Use QProcess instead of manual fork/exec
* Use the defined minimum Qt version
* Use JSON to define the plugin
* Initial port to Frameworks 5
* Remove svn kioslave
- Drop kio_svn subpackage, dropped upstream because kdesvn comes
with an svn kio-slave as well
- Add kio_perldoc subpackage containing the perldoc kio-slave that
was packaged in kio_svn before
- Run spec-cleaner
- Change license to GPL-2.0-only, the svn slave was LGPL but that's
no longer included

See Also

Package Description
kio_perldoc-lang-19.04.0-1.1.noarch.rpm Translations for package kdesdk-kioslaves
kipi-plugins-5.9.1-1.1.i586.rpm KDE Plug-Ins for Image Manipulation
kipi-plugins-5.9.1-1.1.x86_64.rpm KDE Plug-Ins for Image Manipulation
kipi-plugins-lang-5.9.1-1.1.noarch.rpm Translations for package kipi-plugins
kirigami-1.1.0-1.7.i586.rpm Set of QtQuick components
kirigami-1.1.0-1.7.x86_64.rpm Set of QtQuick components
kirigami-devel-1.1.0-1.7.i586.rpm Development package for kirigami
kirigami-devel-1.1.0-1.7.x86_64.rpm Development package for kirigami
kirigami-gallery-19.04.0-1.1.i586.rpm Gallery application built using Kirigami
kirigami-gallery-19.04.0-1.1.x86_64.rpm Gallery application built using Kirigami
kirigami-gallery-lang-19.04.0-1.1.noarch.rpm Translations for package kirigami-gallery
kirigami-lang-1.1.0-1.7.noarch.rpm Translations for package kirigami
kirigami2-5.57.0-1.1.i586.rpm Set of QtQuick components
kirigami2-5.57.0-1.1.x86_64.rpm Set of QtQuick components
kirigami2-devel-5.57.0-1.1.i586.rpm Development package for kirigami
Advertisement
Advertisement